/*
Sticky Footer Solution
by Steve Hatcher
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;}

/* must declare 0 margins on everything, also for main layout components use padding, not
vertical margins (top and bottom) to add spacing, else those margins get added to total height
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, #wrap {height: 100%;}

body > #wrap {height: auto; min-height: 100%;}

#main {padding-bottom: 80px;}  /* must be same height as the footer */

#footer {position: relative;
	 margin-top: -80px; /* negative value of footer height */
	 height: 80px;
	 clear:both;}

/* CLEAR FIX*/
.clearfix:after {content: ".";
		 display: block;
		 height: 0;
		 clear: both;
		 visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* End Sticky Footer Solution */

/* Begin IE 5.5/6.0 PNG Transparency Hack */

img { behavior: url(/iepngfix.htc); }

/* End IE 5.5/6.0 PNG Transparency Hack */


body {
    background:  #577992 url(images/fp/bg-gradient-narrow.png) repeat-x scroll left top;
    font-family: Arial,Helvetica,sans-serif;
    color:       white;
}

a         { text-decoration: none; color: white; }
a:hover   { text-decoration: underline; }
a:visited { color: white; }

img { border-width: 0px; }

#main { width: 820px; margin-left: auto; margin-right: auto; }

.top_bar    { width: 100%; float: left; padding-top: 1em; padding-bottom: 1em; }
.top_logo   { width: 50%; float: left; text-align: left; }
.user_login { width: 50%; float: left; text-align: right; }

.tagline    { font-size: x-large; color: lightgrey; padding-bottom: 1em;  text-align: left; }
.tagline em { font-style: italic; color: white; }

.columns       { text-align: center; width: 100%;}
.left_column   { width: 60%; height: 100%; float: left; padding-bottom: 1em; }
.column_spacer { width: auto; height: 100%; float: left; }
.right_column  { width: 309px; height: 100%; float: right; padding-bottom: 1em; }

.bullets    { font-size: larger; text-align: left; padding-top: 1em; padding-bottom: 2em; }
.bullets ul { padding-left: 1.7em; }
.bullets li { list-style-type: none; line-height: 150%; }
.bullets em { font-style: normal; color: yellow; }

.methods     { padding-left: 1.4em; text-align: left; }
.methods p   { padding-left: 1.2em; text-align: center; float: left; }
.methods img { padding: .3em; }

.tour_video img { padding-bottom: .3em; }

.testimonials p { padding-bottom: .4em; }
.years   { font-style: italic; }
.reviews { font-size: larger; }
.quote   { font-size: smaller; font-style: italic; }

.affiliates    { font-size: larger; text-align: center; clear: both; padding-bottom: 1em; }
.pitch         { padding-bottom: .5em; }
.affiliates em { font-weight: bold; font-style: italic; }

#footer      { font-size: smaller; text-align: center; }
.footer_menu { font-weight: bold; padding-bottom: 1em; }
.disclaimer  { font-size: smaller; }
